"FaceTec_accessibility_cancel_button" = "Abbrechen";
"FaceTec_accessibility_torch_button" = "Licht umschalten";
"FaceTec_accessibility_tap_guidance" = "Tippen Sie zweimal auf eine beliebige Stelle auf dem Bildschirm, um eine Anleitung zur Gesichtsausrichtung zu erhalten.";
"FaceTec_accessibility_feedback_move_phone_away" = "Gesicht zu nah";
"FaceTec_accessibility_feedback_move_phone_closer" = "Gesicht zu weit weg";
"FaceTec_accessibility_feedback_face_too_far_left" = "Gesicht zu weit links";
"FaceTec_accessibility_feedback_face_too_far_right" = "Gesicht zu weit rechts";
"FaceTec_accessibility_feedback_face_too_low" = "Gesicht zu niedrig";
"FaceTec_accessibility_feedback_face_too_high" = "Gesicht zu hoch";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Gesicht zu weit nach links gedreht";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Gesicht zu weit nach rechts gedreht";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Gesicht zeigt zu weit nach links";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Gesicht zeigt zu weit nach rechts";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Gesicht nicht auf der Kamera oder zu weit entfernt";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Halten Sie das Gerät auf Augenhöhe";

"FaceTec_action_ok" = "OK";
"FaceTec_action_im_ready" = "ICH BIN BEREIT";
"FaceTec_action_try_again" = "VERSUCHEN SIE ES NOCHMAL";
"FaceTec_action_continue" = "FORTSETZEN";
"FaceTec_action_take_photo" = "TAKE FOTO";
"FaceTec_action_retake_photo" = "WIEDERHOLUNG";
"FaceTec_action_accept_photo" = "OK";
"FaceTec_action_confirm" = "INFO BESTÄTIGEN";

"FaceTec_camera_permission_header" = "Kamera aktivieren";
"FaceTec_camera_permission_message_enroll" = "Bitte klicken Sie auf die Schaltfläche unten, um Ihre Kamera zu aktivieren.";
"FaceTec_camera_permission_message_auth" = "Ihre Kamera ist deaktiviert. Bitte ändern Sie Ihre Einstellungen.";
"FaceTec_camera_permission_enable_camera" = "KAMERA AKTIVIEREN";
"FaceTec_camera_permission_launch_settings" = "STARTEINSTELLUNGEN";

"FaceTec_feedback_center_face" = "Zentrieren Sie Ihr Gesicht";
"FaceTec_feedback_face_not_found" = "Positionieren Sie Ihr Gesicht";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Geradeaus schauen";
"FaceTec_feedback_face_not_upright" = "Halten Sie den Kopf gerade";
"FaceTec_feedback_hold_steady" = "Ruhig halten";
"FaceTec_feedback_move_phone_away" = "Weiter weg halten";
"FaceTec_feedback_move_phone_closer" = "Näher heranrücken";
"FaceTec_feedback_move_phone_to_eye_level" = "Kamera bis auf Augenhöhe anheben";
"FaceTec_feedback_use_even_lighting" = "Sorgen Sie für gleichmäßiges Licht";

"FaceTec_initializing_camera" = "Kamera initialisieren";

"FaceTec_instructions_header_ready_1" = "Machen Sie sich bereit für";
"FaceTec_instructions_header_ready_2" = "Ihr Video Selfie";
"FaceTec_instructions_message_ready_1" = "Positionieren Sie Ihr Gesicht im Oval,";
"FaceTec_instructions_message_ready_2" = "Drücken Sie Ich bin bereit und bewegen Sie sich näher";

"FaceTec_orientation_message" = "Bitte drehen Sie\nIhr Gerät";

"FaceTec_presession_frame_your_face" = "Positionieren Sie Ihr Gesicht im Oval";
"FaceTec_presession_position_face_straight_in_oval" = "Schauen Sie geradeaus";
"FaceTec_presession_remove_dark_glasses" = "Entfernen Sie die dunkle Brille";
"FaceTec_presession_neutral_expression" = "Neutraler Ausdruck, kein Lächeln";
"FaceTec_presession_conditions_too_bright" = "Bitte verringern Sie die Helligkeit";
"FaceTec_presession_brighten_your_environment" = "Bitte erhöhen Sie die Helligkeit";

"FaceTec_result_facescan_upload_message" = "Hochladen von\nVerschlüsselt\n3D-Gesichtskarte";
"FaceTec_result_facescan_upload_message_still_uploading" = "Wird noch hochgeladen...";
"FaceTec_result_facescan_success_3d_enrollment_message" = "Gesicht gescannt\n3D-Lebendigkeit bewiesen";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D-Lebendigkeit bewiesen\nGesicht verifiziert";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "Gesicht gescannt\n3D-Lebendigkeit bewiesen";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D-Lebendigkeit bewiesen";
"FaceTec_result_session_abort_message" = "Kritischer Fehler\nSitzung beendet";

"FaceTec_retry_header" = "Lassen Sie\'s versuchen Sie das noch einmal";
"FaceTec_retry_subheader_message" = "Wir brauchen ein klareres Video-Selfie.";
"FaceTec_retry_instruction_message_1" = "Neutraler Ausdruck, kein Lächeln";
"FaceTec_retry_instruction_message_2" = "Keine Blendung oder extreme Beleuchtung";
"FaceTec_retry_instruction_message_3" = "Zu verschwommen, reinigen Sie Ihre Kamera";
"FaceTec_retry_your_image_label" = "Ihr Selbstwertgefühl";
"FaceTec_retry_ideal_image_label" = "Ideale Haltung";
"FaceTec_retry_official_id_photo_header" = "Lassen Sie uns das noch einmal versuchen";
"FaceTec_retry_official_id_photo_subheader_message" = "Wir benötigen ein Bild von höherer Qualität";
"FaceTec_retry_official_id_photo_instruction_message" = "Bitte versuchen Sie Innenlicht,\nKeine Blendung in Brillen, kein Lächeln und keine Kopfbedeckung";
"FaceTec_retry_official_id_photo_your_image_label" = "Ihr Bild";
"FaceTec_retry_official_id_photo_ideal_image_label" = "Konformes Gesicht";
